# Generated by makepkg 4.1.0
# using fakeroot version 1.18.4
# Tue May  7 19:29:11 UTC 2013
pkgname = xnc
pkgver = 5.0.4-7
pkgdesc = X nortern captain file manager
url = http://xnc.jinr.ru/
builddate = 1367954951
packager = Kevin Mihelich <kevin@archlinuxarm.org>
size = 2880512
arch = arm
license = GPL
depend = gcc-libs
depend = libpng
depend = libtiff
depend = libsm
depend = libxext
depend = libjpeg>=7
makedepend = libxt
makepkgopt = strip
makepkgopt = docs
makepkgopt = libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
